{block title}Kdo jsme{/block}

{block content}
{capture $subContent}
    <header>
            <h2>Kdo jsme</h2>
    </header>
        <div class="uvodnik">
            <iframe width="560" height="315" src="https://www.youtube.com/embed/IRjUQedgKmc" frameborder="0" allowfullscreen></iframe>
            <p>
                Jsme otevřený ateliér, jsme tvůrčí prostor, jsme místo, co si hraje. <br />
                Je tu živo. A co že všechno se tady děje?
            </p>
            <ul>
                <li><p>Pořádáme pro vás <a n:href="Kurzy:default">kreativní kurzy</a></p></li>
                <li><p>Máme malou, milou prodejní galerii výrobků</p></li>
                <li><p>Věnujeme se upcyklaci všelijakých pokladů</p></li>
                <li><p>Návrhujeme a realizujeme mozaiky do vašich interiérů i exteriérů</p></li>
                <li><p>Malujeme na obličej a tělo</p></li>
                <li><p>Opravujeme vaše rozbité poklady & vyrábíme na zakázku</p></li>
                <li><p>Vytváříme kreativní program pro vaše akce jak pro děti tak dospělé</p></li>
           </ul> 
        </div>
{/capture}
{include 'subLayout.latte', subContent => $subContent}
{/block}




